ul, ol {
	margin:0;
	padding:0;
	margin-left: 1em;
	margin-bottom:1.5em;
	padding-left: .5em;
}
ul {
	list-style: disc outside;
}
ol {
	list-style: decimal inside;
}
li {
	line-height: 1.5em;
}

dl {
	margin:0;
	padding:0;
	margin-left: 1em;
}
dt {
	
	color: #339;
	line-height: 1.5em;
	margin-top:1.5em;

	font-weight:bold;
}
dd {
	margin-left: 0;
	padding-left: 0;
	line-height: 1.5em;
	text-indent: 0.5em;
}

.wrap_col1 {
    margin-left: 2em;
    padding: 0;
}
.wrap_col2 {
    margin-left: 19em;
    padding: 0;
}


.two_column li {
	float: left;
    width: 50%;
}

ul.two_column {
  list-style-type:none;
}

ul.four_column {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.four_column li {
  float: left;
  width: 24%;
  margin: 0;
  padding: 0;
}



/*ul.four_column {
  list-style-type:none;
}

.four_column li {
	float: left;
    width: 24%;
}
*/
/*ul.four_column {
  float: left;
  width: 12em;
  margin: 0;
  padding: 0;
  list-style: none;
}

four_column li{
  float: left;
  width: 6em;
  margin: 0;
  padding: 0;
}*/

